Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \ --url https://api.novu.co/v1/notifications/graph/stats \ --header 'Authorization: ApiKey <NOVU_API_KEY>'
from novu.api import NotificationApi url = "https://api.novu.co" api_key = "<NOVU_API_KEY>" notificationApi = NotificationApi(url, api_key) graphStats = notificationApi.graph_stats() list(graphStats)
use Novu\SDK\Novu; $novu = new Novu('<NOVU_API_KEY>'); $notificationGraphStats = $novu->getNotificationGraphStats()->toArray();
[ { "_id": "<string>", "count": 123, "templates": [ "<string>" ], "channels": [] } ]
"Request with key 3909d656-d4fe-4e80-ba86-90d3861afcd7 is currently being processed. Please retry after 1 second"
"API rate limit exceeded"
"Please wait some time, then try again."
Authorization
ApiKey 18d2e625f05d80e
API key authentication. Allowed headers-- "Authorization: ApiKey <api_key>".
Ok
in_app
email
sms
chat
push
Was this page helpful?